Acrobat Reader für Android Version 22.12 ist verfügbar


Für den Acrobat Reader für Android steht jetzt im Google Play Store ein größeres Update zum Download bereit. Es umfasst Verbesserungen für die Texterkennung: Abonnenten können Text in gescannten Dateien oder Bildern in PDF-Dateien schneller finden, markieren und kopieren. Die neue Funktion ist für Englisch, Französisch, Deutsch, Spanisch, Italienisch und Portugiesisch verfügbar. Dazu kommen auch die üblichen Fehlerkorrekturen und Leistungsverbesserungen, um die App zuverlässiger zu machen. Das Update mit der Versions-Nummer 22.12 erfordert ein Gerät mit Android 7.0 und neuer und kann ab sofort im Google Play Store geladen werden, andernfalls wirst du benachrichtigt, sobald es für dein Gerät verfügbar ist. Weitere Informationen zu diesem Update finden sich weiter unten oder im Google Play Store.

Adobe Reader

Download -> Acrobat Reader für Android im Google Play herunterladen

Die Version 22.12 von Acrobat Reader für Android steht ab sofort zum Download bereit:

Die Version 22.12 enthält die folgenden Neuerungen und Verbesserungen:

  • Verbesserte Texterkennung: Abonnent*innen können Text in gescannten Dateien oder Bildern in PDF-Dateien schneller finden, markieren und kopieren. Verfügbar für Englisch, Französisch, Deutsch, Spanisch, Italienisch und Portugiesisch.
  • Fehlerbehebungen und Verbesserungen, um die App zuverlässiger zu machen.

Acrobat Reader für Android -> Beschreibung via Google Play

Adobe Acrobat Reader ist eine kostenlose und weltweit verbreitete App zum Anzeigen, Bearbeiten, Unterschreiben und Kommentieren von PDF-Dateien, mit direktem Zugang zum Text. Ob als PDF Creator, PDF Viewer, PDF Reader, PDF Annotator or PDF Konverter, der Adobe Acrobat Reader für Android ist eine leistungsstarke App, mit der sich Dokumente öffnen, einsehen, bearbeiten sowie erstellen, ausfüllen, unterschreiben und konvertieren lassen.

Adobe Reader, Photoshop, Lightroom und mehr › Ähnliche Beiträge

Der Acrobat Reader für Android erfordert ein Gerät mit Android 7.0 und neuer.